Subject: [Sidrops] WG-ADOPTION: draft-borchert-sidrops-bgpsec-state-unverified-00 - ENDS: 03/12/2019 (Mar 12)

From: Christopher Morrow <[email-masked]>
Date: Tue, 26 Feb 2019 00:46:33 -0500

Howdy WG Folks!
At the Bangkok meeting Oliver asked that we adopt the following draft:

https://tools.ietf.org/html/draft-borchert-sidrops-bgpsec-state-unverified-00

The abstract of which is:
  "In case operators decide to delay BGPsec path validation, none of the
   available states do properly represent this decision. This document
   introduces "Unverified" as a well-defined validation state which
   allows to properly identify a non-evaluated BGPsec routes as not
   verified."

A brief 2wk period of chat, read, discuss, comment should now ensue!

-chris
co-chair